admin: mandraw
app: archivebox
checksum__etc_nginx_conf.d_archivebox.mandraw.noho.st.d_archivebox.conf: 6161bdf1940b67fd87049c2017731ded
checksum__etc_systemd_system_archivebox.service: fb134678e41221063902c6982cb17b88
checksum__home_yunohost.app_archivebox_ArchiveBox.conf: e98a714988453149291a17e1a2052d16
current_revision: af3446fc08d1d2039496ae2f35af1ada4d0758e8
data_dir: /home/yunohost.app/archivebox
domain: archivebox.mandraw.noho.st
id: archivebox
install_dir: /var/www/archivebox
install_time: 1699939093
language: en
nodejs_version: '20'
path: /
port: 11065
update_time: 1718516784
